package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * 会员管理入参实体
 */
public class VipInfoInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="vipId",value="会员id",required=true)
	@NotNull
	private String vipId;


	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

}
